﻿/*color http://en.wikipedia.org/wiki/Web_colors*/

/*Meny*/
.meny {margin-left:0; padding-left:0; list-style:none; text-align:center;}
.meny li{float:left;}
.meny a{font-weight: bold; display:table-cell;vertical-align: middle; height: 2.6em; width: 11em; text-decoration:none; color:#000000/*black*/;}

.meny a:link{background-color:#FFFF00/*yellow*/;}
.meny a:visited{background-color:#32CD32/*LimeGreen*/;}
.meny a:hover{background-color:#1E90FF/*DodgerBlue*/;}

/*Meny Länkar*/
.meny_l {margin-left: auto; margin-right: auto; padding-left: 0; width: 15em; list-style-type: none; text-align:center; border-bottom: 1px solid #000000/*black*/;}
.meny_l a {font-weight: bold; display: list-item; text-decoration: none; color:#000000/*black*/; padding: 0.6em 0.4em; border-top: 1px solid #000000/*black*/; border-right: 1px solid #000000/*black*/; border-left: 1px solid #000000/*black*/;}

.meny_l a:link{background-color:#FFFF00/*yellow*/;}
.meny_l a:visited{background-color:#32CD32/*LimeGreen*/;}
.meny_l a:hover{background-color:#1E90FF/*DodgerBlue*/;}


/*galleri*/
.galleri {margin: 1px; border: 1px solid #0000ff; height: 200px; width: auto; float: left; text-align: center;}	
.galleri galleri {display: inline; margin: 1em; border: 1px solid #ffffff;}
.galleri a:hover galleri {border: 1px solid #0000ff;}
.desc{text-align: center; font-weight: normal; width: 17em; margin: 0.5em;}

table.galleri_table {text-align:center;}

body {background-color:#FFFAFA/*Snow*/;}
h1, h2, p {color:#000000/*black*/;}
h1 {text-align:center;}
h2 {text-align:center;}
p {text-indent: 1em; margin-bottom: 0em; margin-top: 0em; margin-left: 2em; margin-right: 2em;}


table {margin: auto;}

/*Visning vid utskrift*/
@media print {.meny_table {display:none;}
body {background-color:#FFFFFF/*White*/;}
}
